<?php
declare(strict_types=1);

namespace FiloBlu\Flow\Api;

/**
 * Interface StockAdjustmentRepositoryInterface
 * @package FiloBlu\Flow\Api
 */
interface StockAdjustmentRepositoryInterface
{

    /**
     * @param StockAdjustmentInterface $stockAdjustment
     * @return mixed
     */
    public function save(StockAdjustmentInterface $stockAdjustment);
}
